

body {
    margin: 0 auto;
    padding: 0;
    font-family: Times, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #333333;
    background-color: #333333;
	font-family: Times, Georgia, ; 
}
h1 {
    font-size: 1.2em;
    margin: 5px 0px 10px 0px;
    color: #2564a7;
    padding: 0px 0px 0px 0px;
    font-weight: normal;
    line-height: normal;
    font-family: Times, Georgia,;
}
h2 {
    color:#2564a7;
    font-size: 1.2em;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    font-weight: normal;
        font-family: Times, Helvetica, sans-serif;
}
h3 ,
h7 {
    font-size: 1em;
    color: #000;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    font-weight: bold;
}
h4 {
    font-size: 1.4em;
	margin: 0px;
    padding: 0px;
}
h5 {
	font-size: 1.8em;
    color: #000;
}

p {
    margin-left: 5px;
    margin-right: 5px;
    line-height: 1.5em;
    text-align: left;
}
a {
    color: #2564a7;
    text-decoration: none;
}
b,
strong {
    color: #2564A7;
}
a:hover {
    /*color: #808080;*/
    text-decoration: underline;
}
a img {
    border: 0;
}
/*
ul {
    margin-left: 20px;
}
*/
li {
    margin: 5px;
}
table td {
    vertical-align: top;
}
.gray {
    color: #959594;
}
div.siblings,
div.children_side {
    width: 25%;
    float: right;
}

.g-reen {
    border: 1px solid #52961c;
    height: 34px;
    background-image: url(green_menu.jpg);
    background-repeat: repeat-x;
    background-position: top;
    text-align: center;
}
.greenLeft {
    margin-top: 1px;
    padding: 1px;
    border: 1px solid #52961c;
    background-repeat: repeat-x;
    background-position: top;
}
.green a,
.green a:visited,
.green a:link,
.green a:active{
    padding: 5px;
    color: #52961c;
    font-weight: normal;
}
.fieldOrder {
    border: 1px solid #1863a3;
    background-image: url(green_menu.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
.fieldHeaders {
    color: #fff;
    padding: 5px 5px 3px 20px;
    margin-left: 3px;
    text-decoration: underline;
    height: 40px;
}
.blue {
    border: 1px solid #1863a3;
    height: 34px;
    background-image: url(blue_menu.jpg);
    background-repeat: repeat-x;
    background-position: top;
    text-align: center;
}
.blueLeft {
    border: 1px solid #1863a3;
    height: 34px;
    background-image: url(blue_menu.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
.blue a,
.blue a:visited,
.blue a:link,
.blue a:active {
    padding: 8px;
    color: #1863a3;
    font-weight: normal;
}
error {
    color: #f00;
    padding: 0 0 5px;
}
.tiny_text {
    font-size: 9.4px;
    color: #333333;
}               